/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.et-l--header .et_pb_section{padding:0px !important}
.page-header .page-title{font-size: 24px !important;margin-bottom: 15px;}
/*.et_pb_row {width: 100%; max-width: 1400px;}
*/
/*taxonomy page section*/
.app-listng-box{padding: 24px; border: 1px solid #012f6d;}
.app-listng-box .box-section{display: flex; flex-wrap: wrap;}
.app-listng-box{margin-bottom: 40px;}
.app-listng-box .box-section .app-img{margin-right: 20px;}
.app-listng-box .box-section .website-btn, .single-app-content .website-btn{margin-left: auto;}
.app-img img{/*width: 100px;*/padding: 5px;}
.app-img {border: 1px solid #002e6d;width: 100PX;height: 100PX;display: flex;justify-content: center;align-items: center;}
.app-description ul{list-style: disc;list-style-position: inside;}
.app-description .desc, .app-description{margin-top: 10px;}
.red-btn{background-color: #c40000; color: #fff; padding: 7px 15px; border-radius: 40px;    background-image: url(/wp-content/uploads/2021/06/link-white-icon.png); background-repeat: no-repeat; padding-right: 47px; background-size: 18px; background-position: 88% center;    font-size: 18px;
    font-weight: 500;}
.best-section{display: flex;}
.best-section .best-title{min-width: 100px;}
.cu-blog .et_pb_image_container{margin: 0px;}
.best_for ul{list-style: none; display: flex; flex-wrap: wrap; padding-left: 0px;padding-bottom: 10px;}
.best_for ul li{padding-right: 3px;}
.best_for ul li:after{content: ','}
.box-section .entry-title img, .single-app-title .entry-title img{width: 18px;margin-left: 10px;}
/*.single-apps .et_pb_row{width: 100%;max-width: 1400px;}
*//*Single apps page*/
.single-app-content{display: flex;flex-wrap: wrap;}

.single-app-content .single-app-img{margin-right: 20px;}
.single-app-img img{width: 100%;padding: 5px;}
.single-app-img{border: 1px solid #002e6d;width: 100PX;height: 100PX;display: flex;justify-content: center;align-items: center;}
.apps-about-section{display: flex;flex-wrap: wrap;}
.apps-about-section .w-50{width: 50%;}
.apps-about-first{padding-right: 35px;}
.apps-about-section h3{margin-top: 25px;}
ul#tabs-nav {list-style: none; margin: 0; padding: 5px; overflow: auto; }
ul#tabs-nav li {width:100px;max-width:100%;float: left; font-weight: bold; margin-right: 2px; padding: 5px 5px;  border: 1px solid #002e6d; cursor: pointer;margin-right: 10px;}
#tabs-nav li img{width: 100%;}
#tabs-nav .video-tab{width: 100px;}
#tabs-nav .video-tab iframe{width: 100%;height: 100%;}
ul#tabs-nav li:hover,
ul#tabs-nav li.active {background-color: #002e6d; }
#tabs-nav li a {text-decoration: none; color: #FFF; display: flex;}
.tab-content {padding: 10px; border: 2px solid #002e6d; background-color: #FFF;}
#iksm-widget-2.iksm-widget .iksm-container{border-radius: 4px;border:4px solid #0C71C3;}
#iksm-widget-2 .iksm-term__link{color: rgba(12,113,195,1) !important}
#iksm-widget-2 .iksm-term--parent > .iksm-term__inner a{font-weight: 600}
.one-fourth{width: 25% !important;margin-right: 1.5% !important;margin-top: 20px;}
/*home page section*/
.video-section .left_sec{width: 58%}
.video-section .right_sec{width: 42%}
.video-section .et_pb_text_inner{display: flex;flex-wrap: wrap;}
.full-blog .et_pb_post a.entry-featured-image-url img{width: 250px;}
.full-blog .et_pb_post {padding: 24px; border: 1px solid #012f6d;margin-bottom: 30px;}
.full-blog .et_pb_post a.more-link {display: inline-block; float: right; background-color: #c40000; color: #fff; padding: 7px 15px; border-radius: 40px;  font-size: 18px; font-weight: 500;}


/*footer css*/
.footer-menu ul{display: block !important;}


@media only screen and (max-width: 991px){
	.one-fourth{width: 100% !important;margin-right: 0% !important;}


}
@media only screen and (max-width: 767px){
	.apps-about-section, .single-app-content{display: block;}
	.apps-about-section .w-50{width: 100%;}

}